<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?><TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">BGU</title><biblScope unit="volume">3</biblScope><biblScope unit="numbers">994</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">56</idno>
                <idno type="hgv">56</idno>
                <idno type="ddb-hybrid">bgu;3;994</idno>
                <idno type="ddb-filename">bgu.3.994</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>43.5</width>
                                        <height>11.2</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="3"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">1.5</dim>
                                        <dim n="bottom">0.5</dim>
                                        <dim n="left">0.5</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="5" corresp="#m1" ana="../authority-lists.xml#abstract"/><locus xml:id="section2" from="6" to="14" corresp="#m1" ana="../authority-lists.xml#date"/><locus xml:id="section3" from="15" to="25" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section4" from="26" to="32" corresp="#m2" ana="../authority-lists.xml#subscription"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3"/><handNote xml:id="m2" corresp="#section4"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <history corresp="#link_history_56"><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>Pathyris</tei:origPlace>
                     <tei:origDate when="-0113-08-26">26. Aug. 113 v.Chr.</tei:origDate>
                  </tei:origin><tei:provenance xmlns:tei="http://www.tei-c.org/ns/1.0" type="located">
                     <tei:p>
                        <tei:placeName type="ancient" ref="https://pleiades.stoa.org/places/786084 https://www.trismegistos.org/place/2849 https://www.trismegistos.org/place/1628 https://www.trismegistos.org/place/16228">Pathyris</tei:placeName>
                     </tei:p>
                  </tei:provenance></history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_os"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_syngr"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_doubleDoc"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Contract</term><term xml:lang="en">Sale</term><term xml:lang="en">Land</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority-lists.xml#EN" when="2022-05-06">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_56"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_56"/>
        </body>
    </text>
</TEI>
